<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hantam Football</title>
</head>
<body>
  <noscript>
    Silahkan aktivkan javascript terlebih dahulu di browsermu ya bos :v
  </noscript>
  <div id="app">
  </div>
</body>
</html>
